活动在线称号 = 吃货守望者No.1
活动在线称号 = 吃货守望者No.2
活动在线称号 = 吃货守望者No.3
活动在线称号 = 吃货守望者No.4
活动在线称号 = 吃货守望者No.5
活动在线称号 = 吃货守望者No.6
活动在线称号 = 吃货守望者No.7
活动在线称号 = 吃货守望者No.8
活动在线称号 = 吃货守望者No.9
活动在线称号 = 吃货守望者No.10

荣誉排名称号 = 盖世英雄No.1
荣誉排名称号 = 盖世英雄No.2
荣誉排名称号 = 盖世英雄No.3
荣誉排名称号 = 盖世英雄No.4
荣誉排名称号 = 盖世英雄No.5
荣誉排名称号 = 盖世英雄No.6
荣誉排名称号 = 盖世英雄No.7
荣誉排名称号 = 盖世英雄No.8
荣誉排名称号 = 盖世英雄No.9
荣誉排名称号 = 盖世英雄No.10

在线时间称号 = 终级教父No.1
在线时间称号 = 终级教父No.2
在线时间称号 = 终级教父No.3
在线时间称号 = 终级教父No.4
在线时间称号 = 终级教父No.5
在线时间称号 = 终级教父No.6
在线时间称号 = 终级教父No.7
在线时间称号 = 终级教父No.8
在线时间称号 = 终级教父No.9
在线时间称号 = 终级教父No.10

杀敌数量称号 = 混世魔王No.1
杀敌数量称号 = 混世魔王No.2
杀敌数量称号 = 混世魔王No.3
杀敌数量称号 = 混世魔王No.4
杀敌数量称号 = 混世魔王No.5
杀敌数量称号 = 混世魔王No.6
杀敌数量称号 = 混世魔王No.7
杀敌数量称号 = 混世魔王No.8
杀敌数量称号 = 混世魔王No.9
杀敌数量称号 = 混世魔王No.10

杀怪数量称号 = 伏魔真君No.1
杀怪数量称号 = 伏魔真君No.2
杀怪数量称号 = 伏魔真君No.3
杀怪数量称号 = 伏魔真君No.4
杀怪数量称号 = 伏魔真君No.5
杀怪数量称号 = 伏魔真君No.6
杀怪数量称号 = 伏魔真君No.7
杀怪数量称号 = 伏魔真君No.8
杀怪数量称号 = 伏魔真君No.9
杀怪数量称号 = 伏魔真君No.10


PK场积分称号 = 终极战神No.1
PK场积分称号 = 终极战神No.2
PK场积分称号 = 终极战神No.3
PK场积分称号 = 终极战神No.4
PK场积分称号 = 终极战神No.5
PK场积分称号 = 终极战神No.6
PK场积分称号 = 终极战神No.7
PK场积分称号 = 终极战神No.8
PK场积分称号 = 终极战神No.9
PK场积分称号 = 终极战神No.10

周活动在线称号 = 吃货守望者No.1
周活动在线称号 = 吃货守望者No.2
周活动在线称号 = 吃货守望者No.3
周活动在线称号 = 吃货守望者No.4
周活动在线称号 = 吃货守望者No.5
周活动在线称号 = 吃货守望者No.6
周活动在线称号 = 吃货守望者No.7
周活动在线称号 = 吃货守望者No.8
周活动在线称号 = 吃货守望者No.9
周活动在线称号 = 吃货守望者No.10

周荣誉排名称号 = 盖世英雄No.1
周荣誉排名称号 = 盖世英雄No.2
周荣誉排名称号 = 盖世英雄No.3
周荣誉排名称号 = 盖世英雄No.4
周荣誉排名称号 = 盖世英雄No.5
周荣誉排名称号 = 盖世英雄No.6
周荣誉排名称号 = 盖世英雄No.7
周荣誉排名称号 = 盖世英雄No.8
周荣誉排名称号 = 盖世英雄No.9
周荣誉排名称号 = 盖世英雄No.10

周在线时间称号 = 终级教父No.1
周在线时间称号 = 终级教父No.2
周在线时间称号 = 终级教父No.3
周在线时间称号 = 终级教父No.4
周在线时间称号 = 终级教父No.5
周在线时间称号 = 终级教父No.6
周在线时间称号 = 终级教父No.7
周在线时间称号 = 终级教父No.8
周在线时间称号 = 终级教父No.9
周在线时间称号 = 终级教父No.10

周杀敌数量称号 = 混世魔王No.1
周杀敌数量称号 = 混世魔王No.2
周杀敌数量称号 = 混世魔王No.3
周杀敌数量称号 = 混世魔王No.4
周杀敌数量称号 = 混世魔王No.5
周杀敌数量称号 = 混世魔王No.6
周杀敌数量称号 = 混世魔王No.7
周杀敌数量称号 = 混世魔王No.8
周杀敌数量称号 = 混世魔王No.9
周杀敌数量称号 = 混世魔王No.10

周杀怪数量称号 = 伏魔真君No.1
周杀怪数量称号 = 伏魔真君No.2
周杀怪数量称号 = 伏魔真君No.3
周杀怪数量称号 = 伏魔真君No.4
周杀怪数量称号 = 伏魔真君No.5
周杀怪数量称号 = 伏魔真君No.6
周杀怪数量称号 = 伏魔真君No.7
周杀怪数量称号 = 伏魔真君No.8
周杀怪数量称号 = 伏魔真君No.9
周杀怪数量称号 = 伏魔真君No.10


周PK场积分称号 = 终极战神No.1
周PK场积分称号 = 终极战神No.2
周PK场积分称号 = 终极战神No.3
周PK场积分称号 = 终极战神No.4
周PK场积分称号 = 终极战神No.5
周PK场积分称号 = 终极战神No.6
周PK场积分称号 = 终极战神No.7
周PK场积分称号 = 终极战神No.8
周PK场积分称号 = 终极战神No.9
周PK场积分称号 = 终极战神No.10


送花称号 = 送花英雄
收花称号 = 花魁英雄
